camel-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Claus Ibsen (JIRA)" <j...@apache.org>
Subject [jira] Created: (CAMEL-1747) camel-spring - let it be compatible with Spring 2.0.x
Date Tue, 23 Jun 2009 10:18:36 GMT
camel-spring - let it be compatible with Spring 2.0.x
-----------------------------------------------------

                 Key: CAMEL-1747
                 URL: https://issues.apache.org/activemq/browse/CAMEL-1747
             Project: Apache Camel
          Issue Type: Task
          Components: camel-spring
    Affects Versions: 1.6.1
            Reporter: Claus Ibsen
            Assignee: Claus Ibsen
             Fix For: 1.6.2


Let see how far we can get to let *camel-spring* be able to use Spring 2.0.x. There are 2
methods used from 2.5.x that does not exists in 2.0.x



-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message